<bugID>1215694<Summary>Move Pocket to a built-in add-on</Summary><Description>We're moving pocket to a built-in addon.  This will facilitate user choice (I rip the pockets off everything I own), alternate firefox distributions that do not want to include the feature, etc.  As well it will help to identify any potential issues with using add-ons for feature implementation.</Description></bugID>